/* 
Jenkins Default Shopping Cart Skin Black / Purple
Copyright 2012 Acumen Consulting Ltd (New Zealand)
Created by Acumen Reseller Division - Hamish Penlington
Created 20 April 2012

This document is not to be copied or reproduced in anyway without the express permission
of Acumen Consulting Ltd +64 9 526 1400
*/

/* Used to clear floats when a DIV holds only flating divs and no content */
.clear { clear: both; }

/* Used when you want 0 styles with a module */
.containerInvisible  
{
    margin-bottom: 15px;    
}

a:link, a:visited, a:active{}
a:hover{}

.InvisibleTitle span {
color: #0D1D25;
font-family: 'Open Sans', sans-serif;
font-weight: 700;
text-transform: capitalize;
margin: 0 0 19px;
line-height: 33px;
}

/* titles */
h1,h2,h3,h4,h5,h6{margin:0 0 23px; color:#0d1d25; font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:capitalize;}
	h1 span, h2 span, h3 span, h4 span{font-weight:400;}
h1{font-size:34px; line-height:40px; color:#fff; letter-spacing:-1px;  margin:0 0 9px;}
h2{font-size:34px; line-height:40px; letter-spacing:-1px; margin:0 0 10px;}
h3{font-size:26px; line-height:33px; color:#444;}
	h3 strong{font-weight:400; display:block; margin-top:-10px;}
	h3.big{font-size:30px; line-height:36px; color:#fff; margin:0 0 33px;}
	h3.big span{font-weight:400;}
h4{font-size:26px; line-height:33px; margin:0 0 19px;}
	h4 strong{font-weight:400; display:block; margin-top:-10px;}
h5{font-size:20px; line-height:24px; color:#435c69;}
h6{font-size:20px; line-height:24px; color:#63a7ee;}


/**********indents***********/

p {margin-bottom:16px;}

.p0 {margin-bottom:0px;}
.p00 {margin-bottom:5px;}
.p000 {margin-bottom:4px;}
.p0000 {margin-bottom:2px; overflow: auto;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:32px;}
.p4 {margin-bottom:50px;}
.p5 {margin-bottom:49px;}

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:11px;}
.prev-indent-bot2 {margin-bottom:12px;}
.prev-indent-bot3 {margin-bottom:14px;}
.title {margin-bottom:17px;}
.title0 {margin-bottom:16px;}
.title1 {margin-bottom:19px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:22px;}
.spacing-bot {margin-bottom:24px;}
.spacing-bot0 {margin-bottom:23px;}
.spacing-bot1 {margin-bottom:27px;}
.margin-bot {margin-bottom:35px;}
.margin-bot0 {margin-bottom:34px;}


.margin-top{margin-top:-7px;}
.margin-top1{margin-top:4px;}
.margin-top2{margin-top:6px;}

.spacing {margin-right:27px;}
.spacing-1 {margin-right:15px;}
.spacing-2 {margin-right:41px;}
.spacing-3 {margin-right:10px;}
.spacing-4 {margin-right:45px;}
.spacing-5 {margin-right:31px;}

.img-indent{float:left; margin: 6px 24px 0 2px;}
.img-indent1{float:left; margin: 0px 16px 0 0px;}
.img-indent2{float:left; margin: 0px 15px 0 5px;}
.img-indent3{float:left; margin: 0px 17px 0 0px;}
.img-indent4{float:left; margin: 1px 9px 1px 0px;}
.img-indent5{float:left; margin: 8px 23px 0 0px;}
.img-indent6{float:left; margin: 0px 1px 0 0px;}

.img-indent-r{float:right; margin: 5px 0px 0 29px;}


/********** BOXES ***********/
.box {
	width:100%; 
	background:#eaeef0;
	position:relative;
	/*border-radius:10px;*/
	/*-moz-border-radius:10px;*/
	/*-webkit-border-radius:10px;*/
}
.box-1 {
	width:100%; 
	background:#092c3b;
	position:relative;
	background:url(images/bg-box3.gif) 0 0 repeat-x #01a0d9;
	/*border-radius:10px;*/
	/*-moz-border-radius:10px;*/
	/*-webkit-border-radius:10px;*/
}
/* Deep Blue w White Text */
.box-2 {
	width:100%; 
	background:url(images/bg-tabs-content.gif) 0 0 repeat-x #092c3b;
	position:relative;
	/*border-radius:10px;*/
	/*-moz-border-radius:10px;*/
	/*-webkit-border-radius:10px;*/
	color:#63a7ee;
	font-size:13px;
	line-height:17px;	
}
.box-3 {
	background:url(images/bg-box3.gif) 0 0 repeat-x #01a0d9;
	position:relative;
	/*border-radius:10px;*/
	/*-moz-border-radius:10px;*/
	/*-webkit-border-radius:10px;*/
	border-bottom:1px solid #0f4671;
	border-right:1px solid #008fc1;
}



.box-4 {
	background:url(images/bg-box4.gif) 0 0 repeat-x #125285;
	position:relative;
	/*border-radius:10px;*/
	/*-moz-border-radius:10px;*/
	/*-webkit-border-radius:10px;*/
	border-right:1px solid #3d80c5;
}
.text-box {
	width:100%; 
	background:#fff;
	border:1px solid #ffffff;
	color:#a8afb3;
	position:relative;
	/*border-radius:10px;*/
	/*-moz-border-radius:10px;*/
	/*-webkit-border-radius:10px;*/
}
.text-box1 {
	width:100%; 
	background:#fff;
	border:1px solid #7faed8;
	color:#a8afb3;
	position:relative;
	/*border-radius:3px;*/
	/*-moz-border-radius:3px;*/
	/*-webkit-border-radius:3px;*/
}
.box-padding {padding:0px 27px 7px 29px;}
.box-padding1 {padding:24px 27px 22px 30px;}
.box-padding2 {padding:21px 15px 47px 28px;}
.box-padding3 {padding:21px 15px 27px 30px;}
.box-padding4 {padding:24px 20px 12px 28px;}
.box-padding5 {padding:21px 15px 39px 28px;}
.box-padding6 {padding:24px 27px 48px 30px;}
.box-padding7 {padding:24px 27px 22px 26px;}
.box-padding8 {padding:21px 35px 25px 29px;}
.box-padding9 {padding:21px 15px 25px 19px;}
.box-padding10 {padding:24px 20px 64px 28px;}
.box-padding11 {padding:24px 5px 20px 28px;}
.box-padding12 {padding:6px 5px 8px 9px;}
.box-padding13 {padding:24px 25px 31px 30px;}
.box-padding14 {padding:24px 27px 40px 30px;}
.box-padding15 {padding:22px 10px 30px 30px;}
.box-padding16 {padding:15px 24px 40px 25px;}
.box-padding17 {padding:8px 5px 143px 28px;}
.box-padding18 {padding:22px 30px 32px 30px;}
.box-padding19 {padding:22px 25px 30px 30px;}
.box-padding20 {padding:24px 20px 4px 28px;}
.box-padding21 {padding:24px 12px 10px 27px;}

.box-padding22 {padding:5px 7px 5px 7px; margin-bottom: 10px;}




.WhiteText span {
color: #fff;
font-family: 'Open Sans', sans-serif;
font-weight: 700;
text-transform: capitalize;
margin: 0 0 19px;
line-height: 33px;
}

.HeavyHeader span {
color: #0D1D25;
font-family: 'Open Sans', sans-serif;
font-weight: 700;
text-transform: capitalize;
margin: 0 0 19px;
line-height: 33px;
}